_id: client-validate
type: Request
parentId: fld_wrk_86b659e888254d07b12e63f9f082a7d8d2a04d71
modified: 1657118041018
created: 1656896821835
url: "{{ base_url }}/client"
name: Validate or create customer
description: >-
  - Create a customer from the backend based on its appUUID, companyUUID and
  planID.

  - This creation will automatically populate the created_at data with the current date.
method: POST
body:
  mimeType: application/json
  text: |-
    {
      "appUUID": "73d9e71l2b5xc8z",
      "companyUUID": "l6k7n6hl2b5xc3x",
      "planID": 1
    }
parameters: []
headers:
  - name: Content-Type
    disabled: false
    value: application/json
    id: pair_a46a9e14ece34034aca1619624b21f14
authentication: {}
metaSortKey: -1656896821835
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
